/*  -------------------------------------------------------------
    -------------------------------------------------------------
    CSS CODED BY - clearpixel.com.au - 2016
    -------------------------------------------------------------
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

/*  -------------------------------------------------------------
    FORMS STYLING
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

/*  General Form Styling
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

#content .contentForm {
    clear: both;
    margin-top: 30px;
    max-width: 590px;
}

#content .contentForm p {
    clear: both;
    padding: 6px 0;
}

#content .contentForm h6 {
    clear: both;
    margin: 10px 0 -5px 0;
}

#content .contentForm label {
    font-size: normal;
    line-height: 1.25em;
    color: #4b4b4b;
}

#content .contentForm label.require,
#content p.required {
    margin: 0;
    padding: 0 10px 0 0;
    background: url("../images/icons/require.gif") top right no-repeat;
}

#content .contentForm h5 {
    padding: 10px 0 0 0;
    font-weight: bold;
    font-size: 1.3em;
    color: #013b63;
}

#content .contentForm input,
#content .contentForm textarea,
#content .contentForm select {
    display: block;
    margin-bottom: 0;
    padding: 10px 20px;
    width: 100%;
    line-height: 1.5em;
    color: #fff;
    border: 1px #edf0f9 solid;
    background: #b2b2b2;
    outline: none;
    -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
    -moz-box-sizing: border-box; /* Firefox, other Gecko */
    box-sizing: border-box; /* Opera/IE 8+ */
}

#content .contentForm textarea {
    height: 160px;
}

#content .contentForm input:focus,
#content .contentForm textarea:focus {
    border-color: #b5985a;
    background: #000;
}

#content  p.required_fields{
    display: block;
    margin-top: -29px;
    font-size: .8em;
}

#content .contentForm .submitBox {
    float: left;
    padding: 0;
}

#content .contentForm .submitBox .submitBtn {
    display: inline-block;
    padding: 5px;
    font-weight: normal;
    text-align: left;
    text-transform: uppercase;
    text-decoration: none;
    color: #4b4b4b;
    background: none;
    border: none;
}

#content .contentForm .submitBox .submitBtn:hover {
    cursor: pointer;
    color: #b2b2b2;
}


/*  Form Validate Errors
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

#content .contentForm label.error {
    display: block;
    margin: 0;
    padding: 6px 16px;
    font-size: 0.8em;
    font-weight: bold;
    color: #fff;
    background: #d41111;
}


/*  Form Messages (Error/Success))
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */
    
#content .contentForm .formError,
#content .contentForm .formSuccess {
    margin: 5px 5px;
    padding: 4px 10px;
    font: 0.9em;
    text-align: left;
    border: 1px solid #aaa;
    border-left: none;
    border-right: none;
}

#content .contentForm .formError h6,
#content .contentForm .formSuccess h6 {
    padding: 5px 0 0 0;
    font-weight: bold;
}
    
#content .contentForm .formError {
    background: #f6db5a;
    border-color: #e5ca47;
}

#content .contentForm .formSuccess {
    background: #6fb558;
    border-color: #5fa349;
}

#content .contentForm .formSuccess h6 {
    color: #fff;
}